
@font-face {
    font-family: 'handleeregular';
    src: url('../fonts/handlee-regular_0-webfont.eot');
    src: url('../fonts/handlee-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/handlee-regular_0-webfont.woff2') format('woff2'),
         url('../fonts/handlee-regular_0-webfont.woff') format('woff'),
         url('../fonts/handlee-regular_0-webfont.ttf') format('truetype'),
         url('../fonts/handlee-regular_0-webfont.svg#handleeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'josefin_sansbold';
    src: url('../fonts/josefinsans-bold-webfont.eot');
    src: url('../fonts/josefinsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/josefinsans-bold-webfont.woff2') format('woff2'),
         url('../fonts/josefinsans-bold-webfont.woff') format('woff'),
         url('../fonts/josefinsans-bold-webfont.ttf') format('truetype'),
         url('../fonts/josefinsans-bold-webfont.svg#josefin_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'josefin_sanslight';
    src: url('../fonts/josefinsans-light-webfont.eot');
    src: url('../fonts/josefinsans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/josefinsans-light-webfont.woff2') format('woff2'),
         url('../fonts/josefinsans-light-webfont.woff') format('woff'),
         url('../fonts/josefinsans-light-webfont.ttf') format('truetype'),
         url('../fonts/josefinsans-light-webfont.svg#josefin_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'josefin_sansregular';
    src: url('../fonts/josefinsans-regular-webfont.eot');
    src: url('../fonts/josefinsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/josefinsans-regular-webfont.woff2') format('woff2'),
         url('../fonts/josefinsans-regular-webfont.woff') format('woff'),
         url('../fonts/josefinsans-regular-webfont.ttf') format('truetype'),
         url('../fonts/josefinsans-regular-webfont.svg#josefin_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'josefin_sanssemibold';
    src: url('../fonts/josefinsans-semibold-webfont.eot');
    src: url('../fonts/josefinsans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/josefinsans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/josefinsans-semibold-webfont.woff') format('woff'),
         url('../fonts/josefinsans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/josefinsans-semibold-webfont.svg#josefin_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato-black_0-webfont.eot');
    src: url('../fonts/lato-black_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-black_0-webfont.woff2') format('woff2'),
         url('../fonts/lato-black_0-webfont.woff') format('woff'),
         url('../fonts/lato-black_0-webfont.ttf') format('truetype'),
         url('../fonts/lato-black_0-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold_0-webfont.eot');
    src: url('../fonts/lato-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold_0-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold_0-webfont.woff') format('woff'),
         url('../fonts/lato-bold_0-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold_0-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light_0-webfont.eot');
    src: url('../fonts/lato-light_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-light_0-webfont.woff2') format('woff2'),
         url('../fonts/lato-light_0-webfont.woff') format('woff'),
         url('../fonts/lato-light_0-webfont.ttf') format('truetype'),
         url('../fonts/lato-light_0-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular_0-webfont.eot');
    src: url('../fonts/lato-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular_0-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular_0-webfont.woff') format('woff'),
         url('../fonts/lato-regular_0-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular_0-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



